Registrarse
Home
Foros
Miembros
Calendario
Normas
Ayuda

Foros de usuarios de openSUSE
Retroceder   ForoSUSE > Zona Software > Multimedia


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook

Respuesta
 
Herramientas Desplegado

Instalar K3B
  #1  
Antiguo 09-jun-2007, 05:33
joseluisbz joseluisbz está desconectado
Habitual
 
Fecha de Ingreso: 20-diciembre-2006
Versión: 10.1
Mensajes: 210
Agradecimientos: 0
Agradecido 0 Veces en 0 Mensajes
Poder de Credibilidad: 11
joseluisbz está en el buen camino
Instalar K3B

Cordial Saludo:

Inicialmente me fui al sitio de K·B y bajè los siguientes archivos:
k3b-1.0.1-6.1.i586.rpm
k3b-arts-1.0.1-6.1.i586.rpm
k3b-codecs-1.0.1-6.1.i586.rpm

Pero al tratar de instalar obtuve un no! rotundo....

Código PHP:
 .
linux-bz00:/home/Compartido/Instaladores/K3B # ls -al
total 25292
drwxr
-xr-x 2 root   root       184 2007-06-08 18:46 .
drwxr-xr-x 9 cepagi users      272 2007-06-08 18:38 ..
-
rw-r--r-- 1 cepagi users 25437826 2007-06-08 17:23 k3b-1.0.1-6.1.i586.rpm
-rw-r--r-- 1 root   root     58964 2007-06-08 18:46 k3b-arts-1.0.1-6.1.i586.rpm
-rw-r--r-- 1 root   root    370187 2007-06-08 18:46 k3b-codecs-1.0.1-6.1.i586.rpm
linux
-bz00:/home/Compartido/Instaladores/K3B # rpm -Uvih *
warningk3b-1.0.1-6.1.i586.rpmHeader V3 DSA signatureNOKEYkey ID 3ab2ce5e
error
Failed dependencies:
        
libmpcdec.so.3 is needed by k3b-1.0.1-6.1.i586
        libavcodec
.so.51 is needed by k3b-codecs-1.0.1-6.1.i586
        libavformat
.so.51 is needed by k3b-codecs-1.0.1-6.1.i586
        libmad
.so.0 is needed by k3b-codecs-1.0.1-6.1.i586
        libmp3lame
.so.0 is needed by k3b-codecs-1.0.1-6.1.i586 
Luego me bsuquè otros achivos en
http://packman.iu-bremen.de/suse/10.1/i586/
para continuar, pero....

Código PHP:
linux-bz00:/home/Compartido/Instaladores/K3B # rpm -Uvih libmpcdec-1.2.2-1.pm.2.i586.rpm
warninglibmpcdec-1.2.2-1.pm.2.i586.rpmHeader V3 DSA signatureNOKEYkey ID 3ab2ce5e
Preparing
...                ########################################### [100%]
   
1:libmpcdec              ########################################### [100%] 
Código PHP:
linux-bz00:/home/Compartido/Instaladores/K3B # rpm -Uvih mad-0.15.1b-1.pm.3.i586.rpm
warningmad-0.15.1b-1.pm.3.i586.rpmHeader V3 DSA signatureNOKEYkey ID 5277a2fa
Preparing
...                ########################################### [100%]
   
1:mad                    ########################################### [100%] 
en rpm

Código PHP:

linux
-bz00:/home/Compartido/Instaladores/K3B # rpm -Uvih lame-3.97-1.i586.rpm
warninglame-3.97-1.i586.rpmHeader V3 DSA signatureNOKEYkey ID 5f6842a4
Preparing
...                ########################################### [100%]
   
1:lame                   ########################################### [100%]
linux-bz00:/home/Compartido/Instaladores/K3B #                                          

linux-bz00:/home/Compartido/Instaladores/K3B # rpm -Uvih k3b-1.0.1-6.1.i586.rpm
warningk3b-1.0.1-6.1.i586.rpmHeader V3 DSA signatureNOKEYkey ID 3ab2ce5e
Preparing
...                ########################################### [100%]
   
1:k3b                    ########################################### [100%]
linux-bz00:/home/Compartido/Instaladores/K3B # rpm -Uvih k3b-arts-1.0.1-6.1.i586.rpm
warningk3b-arts-1.0.1-6.1.i586.rpmHeader V3 DSA signatureNOKEYkey ID 3ab2ce5e
Preparing
...                ########################################### [100%]
   
1:k3b-arts               ########################################### [100%]
linux-bz00:/home/Compartido/Instaladores/K3B # rpm -Uvih k3b-codecs-1.0.1-6.1.i586.rpm
warningk3b-codecs-1.0.1-6.1.i586.rpmHeader V3 DSA signatureNOKEYkey ID 3ab2ce5e
error
Failed dependencies:
        
libavcodec.so.51 is needed by k3b-codecs-1.0.1-6.1.i586
        libavformat
.so.51 is needed by k3b-codecs-1.0.1-6.1.i586
        libmp3lame
.so.0 is needed by k3b-codecs-1.0.1-6.1.i586
linux
-bz00:/home/Compartido/Instaladores/K3B 
Código PHP:
http://rpm.pbone.net/index.php3/stat/4/idpl/3944468/com/libffmpeg0-devel-0.4.9-8.pm.svn20070224.i586.rpm.html#provides 
supe que tenía que bajar otras librerías...
__________________
José Luis Bernal Zambrano
Electronics Engineer
Responder Citando
  #2  
Antiguo 09-jun-2007, 06:19
Avatar de karlggest
karlggest karlggest está desconectado
Moderador
 
Fecha de Ingreso: 07-febrero-2007
Ubicación: Ourense
Versión: Leap 42.3
Mensajes: 8.190
Agradecimientos: 42
Agradecido 1.249 Veces en 920 Mensajes
Poder de Credibilidad: 19
karlggest está en el buen camino
Cita:
Iniciado por joseluisbz
supe que tenía que bajar otras librerías...
Usas los repositorios?

Salud!!
Responder Citando
Librerías necesarias
  #3  
Antiguo 09-jun-2007, 23:42
joseluisbz joseluisbz está desconectado
Habitual
 
Fecha de Ingreso: 20-diciembre-2006
Versión: 10.1
Mensajes: 210
Agradecimientos: 0
Agradecido 0 Veces en 0 Mensajes
Poder de Credibilidad: 11
joseluisbz está en el buen camino
Librerías necesarias

Aquí hay un listado de los rpm's utilizados.

Código PHP:
linux-bz00:/home/Compartido/Instaladores/K3B # ls -al
total 49912
drwxrwxrwx 2 root   root      1960 2007
-06-09 15:29 .
drwxr-xr-x 9 cepagi users      328 2007-06-08 22:08 ..
-
rw-r--r-- 1 cepagi users   120932 2007-06-09 15:00 a52dec-0.7.4-3.pm.1.i586.rpm
-rw-r--r-- 1 cepagi users   221772 2007-06-08 23:14 faac-1.25-0.pm.3.i586.rpm
-rw-r--r-- 1 cepagi users   401512 2007-06-08 23:06 faad2-2.5-0.pm.4.i586.rpm
-rw-r--r-- 1 cepagi users   426907 2007-06-08 23:07 faad2-devel-2.5-0.pm.4.i586.rpm
-rw-rw-rw1 cepagi users 25437826 2007-06-08 17:23 k3b-1.0.1-6.1.i586.rpm
-rw-rw-rw1 root   root     58964 2007-06-08 18:46 k3b-arts-1.0.1-6.1.i586.rpm
-rw-rw-rw1 root   root    370187 2007-06-08 18:46 k3b-codecs-1.0.1-6.1.i586.rpm
-rw-r--r-- 1 cepagi users  1205792 2007-06-08 21:06 lame-3.97-1.i586.rpm
-rw-r--r-- 1 cepagi users    39434 2007-06-08 19:36 libavc1394-0.5.3-0.pm.1.i586.rpm
-rw-r--r-- 1 cepagi users    42028 2007-06-08 19:36 libavc1394-devel-0.5.3-0.pm.1.i586.rpm
-rw-r--r-- 1 cepagi users   132178 2007-06-09 14:03 libdts-0.0.2-0.pm.1.i586.rpm
-rw-r--r-- 1 cepagi users   173984 2007-06-09 14:04 libdts-debuginfo-0.0.2-0.pm.1.i586.rpm
-rw-r--r-- 1 cepagi users   201165 2007-06-09 14:04 libdts-devel-0.0.2-0.pm.1.i586.rpm
-rw-r--r-- 1 cepagi users  1796588 2007-06-08 20:34 libffmpeg0-0.4.9-8.pm.svn20070224.i586.rpm
-rw-r--r-- 1 cepagi users  6591262 2007-06-08 21:33 libffmpeg0-devel-0.4.9-8.pm.svn20070224.i586.rpm
-rw-r--r-- 1 cepagi users    46598 2007-06-09 14:49 libgsm-1.0.10-10.i586.rpm
-rw-r--r-- 1 cepagi users    26467 2007-06-09 14:49 libgsm-devel-1.0.10-10.i586.rpm
-rw-r--r-- 1 cepagi users  2689428 2007-06-09 14:26 libmp4v2-1.5.0.1-4.i586.rpm
-rw-r--r-- 1 cepagi users  4197744 2007-06-09 14:28 libmp4v2-devel-1.5.0.1-4.i586.rpm
-rw-r--r-- 1 cepagi users    44689 2007-06-08 19:35 libmpcdec-1.2.2-1.pm.2.i586.rpm
-rw-r--r-- 1 cepagi users   242120 2007-06-09 14:41 libtheora-1.0alpha7-0.pm.0.i586.rpm
-rw-r--r-- 1 cepagi users   420559 2007-06-09 14:41 libtheora-devel-1.0alpha7-0.pm.0.i586.rpm
-rw-r--r-- 1 cepagi users   136684 2007-06-08 20:34 mad-0.15.1b-1.pm.3.i586.rpm
-rw-r--r-- 1 cepagi users   139886 2007-06-08 20:34 mad-devel-0.15.1b-1.pm.3.i586.rpm
-rw-r--r-- 1 cepagi users    19477 2007-06-08 21:37 tritonus-mp3enc-0.3.6-0.pm.cvs20061214.i586.rpm
-rw-r--r-- 1 cepagi users   721387 2007-06-08 21:34 winki-0.4.3-0.pm.1.i586.rpm
-rw-r--r-- 1 cepagi users   426400 2007-06-09 14:11 x264-0.0svn20061031-1.i586.rpm
-rw-r--r-- 1 cepagi users   247316 2007-06-09 14:11 x264-devel-0.0svn20061031-1.i586.rpm
-rw-r--r-- 1 cepagi users   841293 2007-06-09 14:09 xvid-1.1.2-0.pm.1.i586.rpm
-rw-r--r-- 1 cepagi users   356187 2007-06-09 14:10 xvid4conf-1.12-0.pm.1.i586.rpm
-rw-r--r-- 1 cepagi users  1435488 2007-06-09 14:37 xvidcap-1.1.4-1.pm.rc1.i586.rpm
-rw-r--r-- 1 cepagi users   754598 2007-06-09 14:08 xvid-devel-1.1.2-0.pm.1.i586.rpm
linux
-bz00:/home/Compartido/Instaladores/K3B 
Ahora a intentar Instalar el que faltaba
Código PHP:
linux-bz00:/home/Compartido/Instaladores/K3B # rpm -Uvih k3b-codecs-1.0.1-6.1.i586.rpm
warningk3b-codecs-1.0.1-6.1.i586.rpmHeader V3 DSA signatureNOKEYkey ID 3ab2ce5e
error
Failed dependencies:
        
libavcodec.so.51 is needed by k3b-codecs-1.0.1-6.1.i586
        libavformat
.so.51 is needed by k3b-codecs-1.0.1-6.1.i586
linux
-bz00:/home/Compartido/Instaladores/K3B 
Los codecs libavcodec.so.51 y libavformat.so.51 están contenidos en libffmpeg0-0.4.9-8.pm.svn20070224.i586.rpm, Intentèmoslo instalar...

Código PHP:
linux-bz00:/home/Compartido/Instaladores/K3B # rpm -Uvih libffmpeg0-0.4.9-8.pm.svn20070224.i586.rpm
warninglibffmpeg0-0.4.9-8.pm.svn20070224.i586.rpmHeader V3 DSA signatureNOKEYkey ID 5277a2fa
error
Failed dependencies:
        
faad2 >= 2.5-0.pm.4 is needed by libffmpeg0-0.4.9-8.pm.svn20070224.i586
        faac 
>= 1.25-0.pm.3 is needed by libffmpeg0-0.4.9-8.pm.svn20070224.i586
        xvid is needed by libffmpeg0
-0.4.9-8.pm.svn20070224.i586
        libmp4v2 is needed by libffmpeg0
-0.4.9-8.pm.svn20070224.i586
        x264 is needed by libffmpeg0
-0.4.9-8.pm.svn20070224.i586
        libdts is needed by libffmpeg0
-0.4.9-8.pm.svn20070224.i586
        libgsm is needed by libffmpeg0
-0.4.9-8.pm.svn20070224.i586
        liba52
.so.0 is needed by libffmpeg0-0.4.9-8.pm.svn20070224.i586
        libdts
.so.0 is needed by libffmpeg0-0.4.9-8.pm.svn20070224.i586
        libfaac
.so.0 is needed by libffmpeg0-0.4.9-8.pm.svn20070224.i586
        libfaad
.so.0 is needed by libffmpeg0-0.4.9-8.pm.svn20070224.i586
        libgsm
.so.1 is needed by libffmpeg0-0.4.9-8.pm.svn20070224.i586
        libx264
.so.54 is needed by libffmpeg0-0.4.9-8.pm.svn20070224.i586
        libxvidcore
.so.4 is needed by libffmpeg0-0.4.9-8.pm.svn20070224.i586 
Bueno me puse a buscar las librerias
Código PHP:
linux-bz00:/home/Compartido/Instaladores/K3B # rpm -Uvih x264-0.0svn20061031-1.i586.rpm
warningx264-0.0svn20061031-1.i586.rpmHeader V3 DSA signatureNOKEYkey ID 3ab2ce5e
Preparing
...                ########################################### [100%]
   
1:x264                   ########################################### [100%]
linux-bz00:/home/Compartido/Instaladores/K3B # rpm -Uvih faad2-devel-2.5-0.pm.4.i586.rpm
warningfaad2-devel-2.5-0.pm.4.i586.rpmHeader V3 DSA signatureNOKEYkey ID 5277a2fa
error
Failed dependencies:
        
faad2 2.5-0.pm.4 is needed by faad2-devel-2.5-0.pm.4.i586
        libmp4v2
-devel is needed by faad2-devel-2.5-0.pm.4.i586
linux
-bz00:/home/Compartido/Instaladores/K3B # rpm -Uvih libdts-0.0.2-0.pm.1.i586.rpm
warninglibdts-0.0.2-0.pm.1.i586.rpmHeader V3 DSA signatureNOKEYkey ID 1dfa8f0c
Preparing
...                ########################################### [100%]
   
1:libdts                 ########################################### [100%]

linux-bz00:/home/Compartido/Instaladores/K3B #
linux-bz00:/home/Compartido/Instaladores/K3B # rpm -Uvih libdts-debuginfo-0.0.2-0.pm.1.i586.rpm
warninglibdts-debuginfo-0.0.2-0.pm.1.i586.rpmHeader V3 DSA signatureNOKEYkey ID 1dfa8f0c
Preparing
...                ########################################### [100%]
   
1:libdts-debuginfo       ########################################### [100%]
linux-bz00:/home/Compartido/Instaladores/K3B # rpm -Uvih libdts-devel-0.0.2-0.pm.1.i586.rpm
warninglibdts-devel-0.0.2-0.pm.1.i586.rpmHeader V3 DSA signatureNOKEYkey ID 1dfa8f0c
Preparing
...                ########################################### [100%]
   
1:libdts-devel           ########################################### [100%]
linux-bz00:/home/Compartido/Instaladores/K3B #
linux-bz00:/home/Compartido/Instaladores/K3B # rpm -Uvih libmp4v2-1.5.0.1-4.i586.rpm
warninglibmp4v2-1.5.0.1-4.i586.rpmHeader V3 DSA signatureNOKEYkey ID 5f6842a4
Preparing
...                ########################################### [100%]
   
1:libmp4v2               ########################################### [100%]
linux-bz00:/home/Compartido/Instaladores/K3B # rpm -Uvih libmp4v2-devel-1.5.0.1-4.i586.rpm
warninglibmp4v2-devel-1.5.0.1-4.i586.rpmHeader V3 DSA signatureNOKEYkey ID 5f6842a4
Preparing
...                ########################################### [100%]
   
1:libmp4v2-devel         ########################################### [100%]
linux-bz00:/home/Compartido/Instaladores/K3B # rpm -Uvih libmpcdec-1.2.2-1.pm.2.i586.rpm
warninglibmpcdec-1.2.2-1.pm.2.i586.rpmHeader V3 DSA signatureNOKEYkey ID 3ab2ce5e
Preparing
...                ########################################### [100%]
        
package libmpcdec-1.2.2-1.pm.2 is already installed
linux
-bz00:/home/Compartido/Instaladores/K3B #  
linux-bz00:/home/Compartido/Instaladores/K3B # rpm -Uvih libffmpeg0-0.4.9-8.pm.svn20070224.i586.rpm
warninglibffmpeg0-0.4.9-8.pm.svn20070224.i586.rpmHeader V3 DSA signatureNOKEYkey ID 5277a2fa
error
Failed dependencies:
        
faad2 >= 2.5-0.pm.4 is needed by libffmpeg0-0.4.9-8.pm.svn20070224.i586
        faac 
>= 1.25-0.pm.3 is needed by libffmpeg0-0.4.9-8.pm.svn20070224.i586
        xvid is needed by libffmpeg0
-0.4.9-8.pm.svn20070224.i586
        libgsm is needed by libffmpeg0
-0.4.9-8.pm.svn20070224.i586
        liba52
.so.0 is needed by libffmpeg0-0.4.9-8.pm.svn20070224.i586
        libfaac
.so.0 is needed by libffmpeg0-0.4.9-8.pm.svn20070224.i586
        libfaad
.so.0 is needed by libffmpeg0-0.4.9-8.pm.svn20070224.i586
        libgsm
.so.1 is needed by libffmpeg0-0.4.9-8.pm.svn20070224.i586
        libxvidcore
.so.4 is needed by libffmpeg0-0.4.9-8.pm.svn20070224.i586
linux
-bz00:/home/Compartido/Instaladores/K3B # rpm -Uvih xvid-1.1.2-0.pm.1.i586.rpm
warningxvid-1.1.2-0.pm.1.i586.rpmHeader V3 DSA signatureNOKEYkey ID 3ab2ce5e
Preparing
...                ########################################### [100%]
   
1:xvid                   ########################################### [100%]
linux-bz00:/home/Compartido/Instaladores/K3B # rpm -Uvih xvid-devel-1.1.2-0.pm.1.i586.rpm
warningxvid-devel-1.1.2-0.pm.1.i586.rpmHeader V3 DSA signatureNOKEYkey ID 3ab2ce5e
Preparing
...                ########################################### [100%]
   
1:xvid-devel             ########################################### [100%]
linux-bz00:/home/Compartido/Instaladores/K3B # rpm -Uvih libffmpeg0-0.4.9-8.pm.svn20070224.i586.rpm
warninglibffmpeg0-0.4.9-8.pm.svn20070224.i586.rpmHeader V3 DSA signatureNOKEYkey ID 5277a2fa
error
Failed dependencies:
        
faad2 >= 2.5-0.pm.4 is needed by libffmpeg0-0.4.9-8.pm.svn20070224.i586
        faac 
>= 1.25-0.pm.3 is needed by libffmpeg0-0.4.9-8.pm.svn20070224.i586
        libgsm is needed by libffmpeg0
-0.4.9-8.pm.svn20070224.i586
        liba52
.so.0 is needed by libffmpeg0-0.4.9-8.pm.svn20070224.i586
        libfaac
.so.0 is needed by libffmpeg0-0.4.9-8.pm.svn20070224.i586
        libfaad
.so.0 is needed by libffmpeg0-0.4.9-8.pm.svn20070224.i586
        libgsm
.so.1 is needed by libffmpeg0-0.4.9-8.pm.svn20070224.i586
linux
-bz00:/home/Compartido/Instaladores/K3B # rpm -Uvih faac-1.25-0.pm.3.i586.rpm
warningfaac-1.25-0.pm.3.i586.rpmHeader V3 DSA signatureNOKEYkey ID 5277a2fa
error
Failed dependencies:
        
faad2 >= 2.5 is needed by faac-1.25-0.pm.3.i586
linux
-bz00:/home/Compartido/Instaladores/K3B # rpm -Uvih faad2-2.5-0.pm.4.i586.rpm
warningfaad2-2.5-0.pm.4.i586.rpmHeader V3 DSA signatureNOKEYkey ID 5277a2fa
Preparing
...                ########################################### [100%]
   
1:faad2                  ########################################### [100%]
linux-bz00:/home/Compartido/Instaladores/K3B # rpm -Uvih faac-1.25-0.pm.3.i586.rpm
warningfaac-1.25-0.pm.3.i586.rpmHeader V3 DSA signatureNOKEYkey ID 5277a2fa
Preparing
...                ########################################### [100%]
   
1:faac                   ########################################### [100%]
linux-bz00:/home/Compartido/Instaladores/K3B # rpm -Uvih libffmpeg0-0.4.9-8.pm.svn20070224.i586.rpm
warninglibffmpeg0-0.4.9-8.pm.svn20070224.i586.rpmHeader V3 DSA signatureNOKEYkey ID 5277a2fa
error
Failed dependencies:
        
libgsm is needed by libffmpeg0-0.4.9-8.pm.svn20070224.i586
        liba52
.so.0 is needed by libffmpeg0-0.4.9-8.pm.svn20070224.i586
        libgsm
.so.1 is needed by libffmpeg0-0.4.9-8.pm.svn20070224.i586

La librería libgsm la encontré en el rpm libgsm
-1.0.10-10.i586.rpm en la página http://search.rpmseek.com/search.html

linux-bz00:/home/Compartido/Instaladores/K3B # rpm -Uvih libgsm-1.0.10-10.i586.rpm
Preparing...                ########################################### [100%]
   
1:libgsm                 ########################################### [100%] 
El codec liba52.so.0 está contenido en a52dec-0.7.4-3.pm.1.i586.rpm
Código PHP:
linux-bz00:/home/Compartido/Instaladores/K3B # rpm -Uvih a52dec-0.7.4-3.pm.1.i586.rpm
warninga52dec-0.7.4-3.pm.1.i586.rpmHeader V3 DSA signatureNOKEYkey ID 5277a2fa
Preparing
...                ########################################### [100%]
   
1:a52dec                 ########################################### [100%]
linux-bz00:/home/Compartido/Instaladores/K3B # rpm -Uvih libffmpeg0-0.4.9-8.pm.svn20070224.i586.rpm
warninglibffmpeg0-0.4.9-8.pm.svn20070224.i586.rpmHeader V3 DSA signatureNOKEYkey ID 5277a2fa
Preparing
...                ########################################### [100%]
   
1:libffmpeg0             ########################################### [100%]
linux-bz00:/home/Compartido/Instaladores/K3B 
Ahora sí el que faltaba.

Código PHP:
linux-bz00:/home/Compartido/Instaladores/K3B # rpm -Uvih k3b-codecs-1.0.1-6.1.i586.rpm
warningk3b-codecs-1.0.1-6.1.i586.rpmHeader V3 DSA signatureNOKEYkey ID 3ab2ce5e
Preparing
...                ########################################### [100%]
   
1:k3b-codecs             ########################################### [100%]
linux-bz00:/home/Compartido/Instaladores/K3B 
__________________
José Luis Bernal Zambrano
Electronics Engineer
Responder Citando
  #4  
Antiguo 10-jun-2007, 12:50
Avatar de oscarpoio
oscarpoio oscarpoio está desconectado
Miembro Junior
 
Fecha de Ingreso: 25-noviembre-2006
Versión: 11.2
Mensajes: 544
Agradecimientos: 0
Agradecido 18 Veces en 12 Mensajes
Poder de Credibilidad: 12
oscarpoio está en el buen camino
La forma más cómoda de instalarlo sin problemas es añadir el repositorio packman e instalarlo desde yast
__________________
Opensuse 12.1 en imac 21,5 (abril 2011) - triple boot (¿como hacerlo?... manual AQUÍ)
Responder Citando
  #5  
Antiguo 10-jun-2007, 18:33
Avatar de karlggest
karlggest karlggest está desconectado
Moderador
 
Fecha de Ingreso: 07-febrero-2007
Ubicación: Ourense
Versión: Leap 42.3
Mensajes: 8.190
Agradecimientos: 42
Agradecido 1.249 Veces en 920 Mensajes
Poder de Credibilidad: 19
karlggest está en el buen camino
Cita:
Iniciado por oscarpoio
La forma más cómoda de instalarlo sin problemas es añadir el repositorio packman e instalarlo desde yast
Yo he de entender que este tema trata de la falta de acceso al repositorio, precisamente....

e hilos que ilustren esta situación que aún padecerán muchos creo que tienen su utilidad...

Salud!!!

pdta.: tienes razón, quien tenga acceso a internet y a los repositorios desde su computador, que no se líe e instale desde su gestor favorito...
Responder Citando
  #6  
Antiguo 11-jun-2007, 15:22
Avatar de oscarpoio
oscarpoio oscarpoio está desconectado
Miembro Junior
 
Fecha de Ingreso: 25-noviembre-2006
Versión: 11.2
Mensajes: 544
Agradecimientos: 0
Agradecido 18 Veces en 12 Mensajes
Poder de Credibilidad: 12
oscarpoio está en el buen camino
Que falta hace el opensuse "una solución" para los que no tienen internet en casa y que puedan instalar y actualizar sin problemas vía CD o paquetes descargados.
__________________
Opensuse 12.1 en imac 21,5 (abril 2011) - triple boot (¿como hacerlo?... manual AQUÍ)
Responder Citando
  #7  
Antiguo 11-jun-2007, 18:04
Ivan de Leon Ivan de Leon está desconectado
Miembro Senior
 
Fecha de Ingreso: 20-enero-2007
Ubicación: León, España
Versión: 11.2 x86_64
Mensajes: 1.341
Agradecimientos: 0
Agradecido 1 Vez en 1 Mensaje
Poder de Credibilidad: 12
Ivan de Leon está en el buen camino
Quizá la mayor dificultad que le queda a Linux es esta, como tantas veces hemos dicho. Esperemos que se busque alguna solución, ya sea disponer de archivos ejecutables completos, unificar repositorios, o cualquier otra.

En este caso, en el DVD de instalación de OpenSUSE (o en los CD) tienes el K3b. No es la última versión, pero funciona bien.

Suerte.
__________________
Del malo te apartarás,
únete siempre a los buenos,
que, si no ganas, al menos,
con ellos no perderás.
(Ángel de Saavedra, Duque de Rivas)
________________________
¡A ellos, que no son nada!
Responder Citando
  #8  
Antiguo 11-jun-2007, 18:44
joseluisbz joseluisbz está desconectado
Habitual
 
Fecha de Ingreso: 20-diciembre-2006
Versión: 10.1
Mensajes: 210
Agradecimientos: 0
Agradecido 0 Veces en 0 Mensajes
Poder de Credibilidad: 11
joseluisbz está en el buen camino
bueno no sè que clase de soluciòn serìa sin internet y sin CD...

Porque lo que uno busca es una conexiòn a internet alternativa, y de allì llevamos nuestros datos via CD o USB o disco duro, etc...

Porque que pasa si te quedas sin internet, o los paquetes son muy largos y para varias máquinas, pues toca hacer el mismo proceso el mismo número de màquinas... bajar los mismos achivos...

Lo que pienso es que la resolución de paquetes se debe dar sin la màquina, es decir, que venga como una estructura de arbol de dependencias, indiferente de yast o de smart-gui, konvenient, que sea accesible por cualquier browser.. no me refiero a buscar un rpm en particular, sino que al buscar una aplicaciòn indique los rpms necesarios por jerarquía y no suceda que al bajar la aplicación se encuentra con que falta estos rpm's, y dspuès que uno intenta le faltan otros...
Podrìa ser como archivos de rpms agrupados en algún formato de compresión, etc....
__________________
José Luis Bernal Zambrano
Electronics Engineer
Responder Citando
  #9  
Antiguo 11-jun-2007, 19:38
Avatar de karlggest
karlggest karlggest está desconectado
Moderador
 
Fecha de Ingreso: 07-febrero-2007
Ubicación: Ourense
Versión: Leap 42.3
Mensajes: 8.190
Agradecimientos: 42
Agradecido 1.249 Veces en 920 Mensajes
Poder de Credibilidad: 19
karlggest está en el buen camino
Cita:
Iniciado por joseluisbz
bueno no sè que clase de soluciòn serìa sin internet y sin CD...

Porque lo que uno busca es una conexiòn a internet alternativa, y de allì llevamos nuestros datos via CD o USB o disco duro, etc...

Porque que pasa si te quedas sin internet, o los paquetes son muy largos y para varias máquinas, pues toca hacer el mismo proceso el mismo número de màquinas... bajar los mismos achivos...

Lo que pienso es que la resolución de paquetes se debe dar sin la màquina, es decir, que venga como una estructura de arbol de dependencias, indiferente de yast o de smart-gui, konvenient, que sea accesible por cualquier browser.. no me refiero a buscar un rpm en particular, sino que al buscar una aplicaciòn indique los rpms necesarios por jerarquía y no suceda que al bajar la aplicación se encuentra con que falta estos rpm's, y dspuès que uno intenta le faltan otros...
Podrìa ser como archivos de rpms agrupados en algún formato de compresión, etc....
Eso es el PBI que usa no recuerdo cual *BSD.... y alguna web de software (no sé si sourceforge o cual, pero lo recuerdo de compilar el pspp) hace por lo menos una agrupación de dependencias... pero es difícil resolver el tema de la "eficiencia en espacio"

Pero también soy partidario de que sea fácil de consultar... los packages de Debian proporcionan cierta solución y creo que Redwarft u otro podría darnos equivalencias para rpm... y quizás con eso pudiese hacerse un árbol de dependencias, para saber por lo menos lo que uno tiene que bajar...

Yo usé GNU/Linux 4 años sin conexión a Internet de ninguna clase, y sé el infierno que supone....

Salud!!
Responder Citando
  #10  
Antiguo 11-jun-2007, 20:30
RedDwarf RedDwarf está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 11-mayo-2006
Versión: openSUSE 12.1
Mensajes: 1.531
Agradecimientos: 0
Agradecido 29 Veces en 26 Mensajes
Poder de Credibilidad: 13
RedDwarf está en el buen camino
Yo no veo ninguna solución perfecta. Si nos ponemos a seguir el árbol de dependencias todos los paquetes acabarán dependiendo de glibc. Cada sistema ya tiene unos paquetes instalados, los que faltan para poder instalar K3B depende de cada máquina.

Tampoco tendría muchas esperanzas en que alguien desarrolle una solución. Hoy en día "todos" tenemos Internet, no creo que nadie vaya a molestarse en hacer un trabajo que sólo hace falta a unos pocos.
Algunos hasta te argumentarán que esto no es un problema de Linux, que donde realmente está el bug es en los gobiernos que no garantizan el acceso a Internet a todos los ciudadanos.

Naturalmente K3B depende de las librerías de KDE... como decides que incluyes y que no incluyes en un hipotético "superpaquete"? Habrá gente que tendrá el DVD, y otros que sólo los tres primeros CDs... y para la 10.3 quieren que la instalación sea posible con un solo CD.
Responder Citando
Respuesta

Marcadores


(0 miembros y 1 visitantes)
 
Herramientas
Desplegado

Normas de Publicación
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Desactivado

Ir al Foro

Temas Similares
Tema Autor Foro Respuestas Último mensaje
Problema MÁGICO y SERIO para instalar SuSE 8 y/o 9 Fernando Torres Instalación y Actualizaciones 9 11-may-2007 19:49
dudas para actualizar kernel fox2099 Software 14 01-may-2007 23:53
Lo que cuesta instalar un driver.... en windows. oscarpoio General OpenSUSE 6 25-dic-2006 13:18
Instalar SUSE 10 en WinXP Gnesisxx Instalación y Actualizaciones 18 19-ago-2006 02:23
¿Cómo instalar KDE 3.4 en SuSe 9.2? Goltnor FAQs, Manuales y Tutoriales 0 10-abr-2005 00:37



Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook


La franja horaria es GMT +2. Ahora son las 05:45.
Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.

Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!

Diseño por:Designed by: vbdesigns.devbdesigns.de 
Contáctenos - ForoSUSE - Archivo - Declaración de Privacidad - Arriba